DIV.scrollingHotSpotLeft {
	BACKGROUND-IMAGE: url(../images/big_transparent.gif); Z-INDEX: 200; POSITION: absolute; MIN-WIDTH: 75px; WIDTH: 10%; BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: center center; HEIGHT: 100%; CURSOR: url(../images/cursors/cursor_arrow_left.cur), url(../images/cursors/cursor_arrow_left.cur), w-resize; LEFT: 0px
}
DIV.scrollingHotSpotLeftVisible {
	BACKGROUND-IMAGE: url(../images/arrow_left.png); FILTER: alpha(opacity = 35); BACKGROUND-COLOR: #fff; ZOOM: 1; BACKGROUND-REPEAT: no-repeat; opacity: 0.35; -moz-opacity: 0.35
}
DIV.scrollingHotSpotRight {
	BACKGROUND-IMAGE: url(images/big_transparent.gif); Z-INDEX: 200; POSITION: absolute; MIN-WIDTH: 75px; WIDTH: 10%; BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: center center; HEIGHT: 100%; CURSOR: url(../images/cursors/cursor_arrow_right.cur), url(images/cursors/cursor_arrow_right.cur), e-resize; RIGHT: 0px
}
DIV.scrollingHotSpotRightVisible {
	BACKGROUND-IMAGE: url(../images/arrow_right.png); FILTER: alpha(opacity = 35); BACKGROUND-COLOR: #fff; ZOOM: 1; BACKGROUND-REPEAT: no-repeat; opacity: 0.35; -moz-opacity: 0.35;
	
}
DIV.scrollWrapper {
	POSITION: relative; WIDTH: 100%; HEIGHT: 100%; OVERFLOW: hidden;
}
DIV.scrollableArea {
	POSITION: relative; WIDTH:100%; HEIGHT: 100%
}
